## mdpress 0.0.14+debian

=== debian/changelog ===
mdpress (0.0.14+debian-1) unstable; urgency=low

  * Initial release (Closes: #692864)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 16 Jun 2013 11:40:39 +0200
