=== debian/control ===
Source: mdpress
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/mdpress.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/mdpress.git;a=summary
Homepage: https://github.com/egonSchiele/mdpress
XS-Ruby-Versions: all

Package: mdpress
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-redcarpet, ruby-trollop, libjs-highlight, libjs-impress, libjs-mathjax
Recommends: fonts-lato
Description: creation of Impress.js slideshows with Markdown
 mdpress is a commandline tool that converts Markdown files to
 presentations using Impress.js.
 .
 Markdown is an easy-to-read and easy-to-write markup language with
 readability being emphasized above all else.
 .
 mdpress uses the Redcarpet library to process Markdown syntax.
