## mdpress 0.0.15+debian

=== debian/changelog ===
mdpress (0.0.15+debian-1) unstable; urgency=medium

  * Imported Upstream version 0.0.15+debian
  * Install README.md and examples, now shipped by upstream
  * Change section to from ruby to text (Closes: #733671)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Wed, 08 Jan 2014 11:20:05 +0100
