=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: mdpress
-Section: ruby
+Section: text
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/mdpress.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/mdpress.git;a=summary
 Homepage: https://github.com/egonSchiele/mdpress
