=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian(\d)*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mdpress .*/mdpress-(.*).tar.gz
