## mdpress 0.0.17+debian

=== debian/changelog ===
mdpress (0.0.17+debian-1) unstable; urgency=medium

  * Imported Upstream version 0.0.17+debian
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Sun, 09 Feb 2014 23:40:15 +0100
